# doc de configuration: https://domainaware.github.io/parsedmarc/usage.html
### ADJUST YOUR SETTINGS
[general]
save_aggregate = True
save_forensic = True
output = /output/

#no compatible Microsoft 365
[imap]
host = imap.domaine.tld
user = user
password = password
port = 993
ssl = True

#Microsoft 365 OK
#[msgraph]
#auth_method = ClientSecret #ne pas changer
#client_id = 796dea12-9376-4c2e-859c-5ad0993c2a14 #id de l'app azure
#client_secret = aWv8Q~9.Q__ZH9lLQuoEPZWm9zH0VmGjdI5-FaER #clé secret de l'app azure
#tenant_id = a23e33f6-dac3-4910-80a4-98ce4ca41334 #ID du tenant azure
#mailbox = dmarc-reports@domain.tld   #mettre une licence exchange 


# advanced

[mailbox]
reports_folder=Inbox
watch = True
archive_folder = Processed
delete = False

# advanced advanced
test = False

### AUCUNE MODIFICATION N'EST REQUISE
[elasticsearch]
hosts = elasticsearch:9200
ssl = False


